<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:exitFadeDuration="@android:integer/config_shortAnimTime">


    <solid android:color="@color/im_color_BFBFBF" />


    <size
        android:width="4dp"
        android:height="4dp" />

    <corners android:radius="2dp" />
</shape>
